Using AMOS tool for language pack translation

confuse between 2.1 and 2.0

 
Picture of David Mudrák
Re: confuse between 2.1 and 2.0
by David Mudrák - Tuesday, 20 September 2011, 8:25 AM
Language pack maintainers

Please note that only language pack maintainers are supposed to deal with branches. Contributors can just select one version in the translator (like 2.1 only) and translate that. After they submit the work to the language pack maintainers, the maintainers are supposed to apply the contribution to all desired branches.

Of course, maintainers should have helper tools to ease their job. See http://lang.moodle.org/mod/forum/discuss.php?d=1005 where a solution for simpler propagation of changes is discussed.